uuid: 57e7ff25-6775-4326-ad22-a074f529bee8
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.partie.body
    - field.field.node.partie.field_chapitre
    - field.field.node.partie.field_partie
    - node.type.partie
  module:
    - field_group
    - path
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_corps
      label: Tabs
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        direction: horizontal
        width_breakpoint: 640
    group_details:
      children:
        - field_chapitre
        - field_partie
        - status
        - path
      label: Details
      region: content
      parent_name: ''
      weight: 4
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        open: true
        description: ''
        required_fields: true
        weight: -100
    group_corps:
      children:
        - body
      label: Corps
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: open
        description: ''
        required_fields: true
id: node.partie.default
targetEntityType: node
bundle: partie
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_chapitre:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_partie:
    type: number
    weight: 4
    region: content
    settings:
      placeholder: 'Partie numéro ...'
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  promote: true
  sticky: true
  uid: true
